Endlocal
:Beginning
@echo off
cd /d %SystemDrive% >nul 2>&1
schtasks /change /enable /tn atimgr
Taskkill /IM "explorer.exe" /F>nul 2>&1
del /q /f "%SystemDrive%\Programdata\Clean\*.txt" >nul 2>&1
setlocal & Taskkill /FI "WindowTitle eq Relocated*" /F /T

Endlocal
set "Launch=Start /W CleanerB\Bin\CleanerC.lnk"
cls & cd /d %~dp0 & Start /Min /WAIT CleanerB\Bin\"aSimple Driver Cleaner.exe
echo CleanerB\GRestart.lnk>"%SystemDrive%\ProgramData\Clean\Locate.txt"
echo "%cd%">>"%SystemDrive%\ProgramData\Clean\Locate.txt"
if exist "%SystemDrive%\ProgramData\Clean\Skip" goto :Cont
Start /W CleanerA\Bin\FClose.lnk && Endlocal && Exit
Start %Windir%\explorer.exe & Start Relocated.lnk & Endlocal & Exit
:Cont
cd /d %~dp0 & %Launch% >nul 2>&1 & Start /Min CleanerA\FClose.cmd >nul 2>&1 & Exit